.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.772800px;}
.ls18{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.052800px;}
.ls11{letter-spacing:-0.040800px;}
.ls13{letter-spacing:-0.026400px;}
.lsf{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.002400px;}
.ls3{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.006384px;}
.ls10{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.031200px;}
.lsa{letter-spacing:0.040800px;}
.ls6{letter-spacing:0.048000px;}
.ls12{letter-spacing:0.052800px;}
.ls14{letter-spacing:0.055200px;}
.ls19{letter-spacing:0.064800px;}
.ls8{letter-spacing:0.067200px;}
.lsd{letter-spacing:0.069600px;}
.ls17{letter-spacing:0.072000px;}
.ls7{letter-spacing:0.074400px;}
.ls9{letter-spacing:0.076800px;}
.ls0{letter-spacing:0.079200px;}
.ls16{letter-spacing:0.086400px;}
.ls1{letter-spacing:0.091200px;}
.lsc{letter-spacing:0.105984px;}
.ls4{letter-spacing:135.172800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.038400px;}
.wsd{word-spacing:-0.033600px;}
.ws0{word-spacing:-0.026400px;}
.ws6{word-spacing:-0.024000px;}
.ws4{word-spacing:-0.021600px;}
.wse{word-spacing:-0.019200px;}
.ws8{word-spacing:-0.016800px;}
.ws5{word-spacing:-0.014400px;}
.wsc{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.004800px;}
.ws9{word-spacing:0.038400px;}
.ws2{word-spacing:0.055200px;}
.ws11{word-spacing:0.057600px;}
.wsb{word-spacing:0.079200px;}
.wsa{word-spacing:0.093600px;}
.wsf{word-spacing:0.124800px;}
.ws12{word-spacing:1.176000px;}
.ws10{word-spacing:5.256000px;}
._0{margin-left:-1.075200px;}
._2{width:11.304000px;}
._1{width:18.000000px;}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(255,0,0);}
.fc4{color:rgb(0,0,255);}
.fc2{color:rgb(255,101,0);}
.fs1{font-size:16.080000px;}
.fs3{font-size:22.080000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.y0{bottom:612.339869px;}
.y2{bottom:663.482745px;}
.y32{bottom:675.948235px;}
.y31{bottom:686.726667px;}
.y30{bottom:697.505098px;}
.y2d{bottom:708.283529px;}
.y14{bottom:753.552941px;}
.y2f{bottom:754.677647px;}
.y2b{bottom:758.895294px;}
.y2e{bottom:765.456078px;}
.y13{bottom:782.701569px;}
.y15{bottom:783.920000px;}
.y2c{bottom:814.568235px;}
.y29{bottom:822.066424px;}
.y28{bottom:828.064706px;}
.y11{bottom:830.689020px;}
.y10{bottom:866.773333px;}
.y12{bottom:867.991765px;}
.y26{bottom:873.334118px;}
.y2a{bottom:874.552549px;}
.y49{bottom:898.827451px;}
.y48{bottom:909.605882px;}
.yf{bottom:918.603529px;}
.y47{bottom:921.040392px;}
.y27{bottom:929.194510px;}
.ye{bottom:929.663137px;}
.y46{bottom:931.818824px;}
.y24{bottom:936.786275px;}
.y45{bottom:943.253333px;}
.yd{bottom:946.627451px;}
.y44{bottom:954.312941px;}
.yc{bottom:957.687059px;}
.y43{bottom:965.091373px;}
.yb{bottom:968.746667px;}
.y23{bottom:974.089020px;}
.y25{bottom:975.307451px;}
.y42{bottom:975.869804px;}
.ya{bottom:979.806275px;}
.y41{bottom:985.242353px;}
.y9{bottom:990.865882px;}
.y40{bottom:998.457647px;}
.y8{bottom:1002.675294px;}
.y3f{bottom:1009.329804px;}
.y7{bottom:1013.172549px;}
.y6{bottom:1019.171137px;}
.y3e{bottom:1020.108235px;}
.y22{bottom:1027.231373px;}
.y3d{bottom:1031.542745px;}
.y21{bottom:1038.290980px;}
.y16{bottom:1041.571373px;}
.y3c{bottom:1042.977255px;}
.y20{bottom:1049.350588px;}
.y3b{bottom:1054.036863px;}
.y1f{bottom:1060.129020px;}
.y18{bottom:1062.659608px;}
.y3a{bottom:1064.815294px;}
.y1a{bottom:1065.002745px;}
.y1c{bottom:1070.438824px;}
.y39{bottom:1075.593725px;}
.y17{bottom:1077.468235px;}
.y19{bottom:1081.404706px;}
.y38{bottom:1086.372157px;}
.y37{bottom:1100.243529px;}
.y1e{bottom:1102.024314px;}
.y1b{bottom:1107.741569px;}
.y36{bottom:1114.114902px;}
.y1d{bottom:1115.895686px;}
.y3{bottom:1116.926667px;}
.y35{bottom:1127.986275px;}
.y34{bottom:1138.764706px;}
.y5{bottom:1139.045882px;}
.y33{bottom:1149.824314px;}
.y4{bottom:1150.105490px;}
.y1{bottom:1162.008627px;}
.h4{height:11.706680px;}
.h7{height:15.996094px;}
.h6{height:16.085625px;}
.h3{height:17.472656px;}
.h2{height:17.484375px;}
.h5{height:23.238633px;}
.h8{height:29.179336px;}
.h1{height:608.434641px;}
.h0{height:1237.176471px;}
.w1{width:612.339869px;}
.w0{width:956.000000px;}
.x0{left:173.392157px;}
.x1{left:245.467059px;}
.xd{left:250.153333px;}
.x5{left:253.902353px;}
.x13{left:256.526667px;}
.x6{left:258.588627px;}
.xa{left:349.314902px;}
.x10{left:369.840784px;}
.xb{left:375.089412px;}
.xe{left:406.956078px;}
.x7{left:415.016471px;}
.x11{left:421.296078px;}
.x9{left:425.794902px;}
.x12{left:434.698824px;}
.x2{left:475.375686px;}
.xf{left:478.000000px;}
.x8{left:483.436078px;}
.x4{left:558.510196px;}
.xc{left:577.349020px;}
.x3{left:724.123137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.659628pt;}
.ls18{letter-spacing:-0.061456pt;}
.ls2{letter-spacing:-0.045068pt;}
.ls11{letter-spacing:-0.034825pt;}
.ls13{letter-spacing:-0.022534pt;}
.lsf{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.002049pt;}
.ls3{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.005449pt;}
.ls10{letter-spacing:0.012291pt;}
.ls15{letter-spacing:0.026631pt;}
.lsa{letter-spacing:0.034825pt;}
.ls6{letter-spacing:0.040971pt;}
.ls12{letter-spacing:0.045068pt;}
.ls14{letter-spacing:0.047116pt;}
.ls19{letter-spacing:0.055310pt;}
.ls8{letter-spacing:0.057359pt;}
.lsd{letter-spacing:0.059408pt;}
.ls17{letter-spacing:0.061456pt;}
.ls7{letter-spacing:0.063505pt;}
.ls9{letter-spacing:0.065553pt;}
.ls0{letter-spacing:0.067602pt;}
.ls16{letter-spacing:0.073747pt;}
.ls1{letter-spacing:0.077844pt;}
.lsc{letter-spacing:0.090463pt;}
.ls4{letter-spacing:115.377620pt;}
.ws7{word-spacing:-0.032777pt;}
.wsd{word-spacing:-0.028679pt;}
.ws0{word-spacing:-0.022534pt;}
.ws6{word-spacing:-0.020485pt;}
.ws4{word-spacing:-0.018437pt;}
.wse{word-spacing:-0.016388pt;}
.ws8{word-spacing:-0.014340pt;}
.ws5{word-spacing:-0.012291pt;}
.wsc{word-spacing:-0.002049pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.004097pt;}
.ws9{word-spacing:0.032777pt;}
.ws2{word-spacing:0.047116pt;}
.ws11{word-spacing:0.049165pt;}
.wsb{word-spacing:0.067602pt;}
.wsa{word-spacing:0.079893pt;}
.wsf{word-spacing:0.106524pt;}
.ws12{word-spacing:1.003782pt;}
.ws10{word-spacing:4.486293pt;}
._0{margin-left:-0.917744pt;}
._2{width:9.648603pt;}
._1{width:15.364017pt;}
.fs1{font-size:13.725188pt;}
.fs3{font-size:18.846527pt;}
.fs0{font-size:20.485356pt;}
.fs2{font-size:27.245523pt;}
.fs4{font-size:34.210544pt;}
.y0{bottom:522.666667pt;}
.y2{bottom:566.320000pt;}
.y32{bottom:576.960000pt;}
.y31{bottom:586.160000pt;}
.y30{bottom:595.360000pt;}
.y2d{bottom:604.560000pt;}
.y14{bottom:643.200000pt;}
.y2f{bottom:644.160000pt;}
.y2b{bottom:647.760000pt;}
.y2e{bottom:653.360000pt;}
.y13{bottom:668.080000pt;}
.y15{bottom:669.120000pt;}
.y2c{bottom:695.280000pt;}
.y29{bottom:701.680128pt;}
.y28{bottom:706.800000pt;}
.y11{bottom:709.040000pt;}
.y10{bottom:739.840000pt;}
.y12{bottom:740.880000pt;}
.y26{bottom:745.440000pt;}
.y2a{bottom:746.480000pt;}
.y49{bottom:767.200000pt;}
.y48{bottom:776.400000pt;}
.yf{bottom:784.080000pt;}
.y47{bottom:786.160000pt;}
.y27{bottom:793.120000pt;}
.ye{bottom:793.520000pt;}
.y46{bottom:795.360000pt;}
.y24{bottom:799.600000pt;}
.y45{bottom:805.120000pt;}
.yd{bottom:808.000000pt;}
.y44{bottom:814.560000pt;}
.yc{bottom:817.440000pt;}
.y43{bottom:823.760000pt;}
.yb{bottom:826.880000pt;}
.y23{bottom:831.440000pt;}
.y25{bottom:832.480000pt;}
.y42{bottom:832.960000pt;}
.ya{bottom:836.320000pt;}
.y41{bottom:840.960000pt;}
.y9{bottom:845.760000pt;}
.y40{bottom:852.240000pt;}
.y8{bottom:855.840000pt;}
.y3f{bottom:861.520000pt;}
.y7{bottom:864.800000pt;}
.y6{bottom:869.920133pt;}
.y3e{bottom:870.720000pt;}
.y22{bottom:876.800000pt;}
.y3d{bottom:880.480000pt;}
.y21{bottom:886.240000pt;}
.y16{bottom:889.040000pt;}
.y3c{bottom:890.240000pt;}
.y20{bottom:895.680000pt;}
.y3b{bottom:899.680000pt;}
.y1f{bottom:904.880000pt;}
.y18{bottom:907.040000pt;}
.y3a{bottom:908.880000pt;}
.y1a{bottom:909.040000pt;}
.y1c{bottom:913.680000pt;}
.y39{bottom:918.080000pt;}
.y17{bottom:919.680000pt;}
.y19{bottom:923.040000pt;}
.y38{bottom:927.280000pt;}
.y37{bottom:939.120000pt;}
.y1e{bottom:940.640000pt;}
.y1b{bottom:945.520000pt;}
.y36{bottom:950.960000pt;}
.y1d{bottom:952.480000pt;}
.y3{bottom:953.360000pt;}
.y35{bottom:962.800000pt;}
.y34{bottom:972.000000pt;}
.y5{bottom:972.240000pt;}
.y33{bottom:981.440000pt;}
.y4{bottom:981.680000pt;}
.y1{bottom:991.840000pt;}
.h4{height:9.992312pt;}
.h7{height:13.653570pt;}
.h6{height:13.729990pt;}
.h3{height:14.913899pt;}
.h2{height:14.923902pt;}
.h5{height:19.835486pt;}
.h8{height:24.906211pt;}
.h1{height:519.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:522.666667pt;}
.w0{width:816.000000pt;}
.x0{left:148.000000pt;}
.x1{left:209.520000pt;}
.xd{left:213.520000pt;}
.x5{left:216.720000pt;}
.x13{left:218.960000pt;}
.x6{left:220.720000pt;}
.xa{left:298.160000pt;}
.x10{left:315.680000pt;}
.xb{left:320.160000pt;}
.xe{left:347.360000pt;}
.x7{left:354.240000pt;}
.x11{left:359.600000pt;}
.x9{left:363.440000pt;}
.x12{left:371.040000pt;}
.x2{left:405.760000pt;}
.xf{left:408.000000pt;}
.x8{left:412.640000pt;}
.x4{left:476.720000pt;}
.xc{left:492.800000pt;}
.x3{left:618.080000pt;}
}
